Bug 7941 - /etc/rc.d/initd/innd broken after upgrade from 5.2
/etc/rc.d/initd/innd broken after upgrade from 5.2
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: inn (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-21 18:34 EST by mwise
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-07 19:14:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mwise 1999-12-21 18:34:21 EST
running /etc/rc.d/initd/innd failed to start the news server after an
upgrade from Red Hat 5.2. Needless to say, the server did not start on
boot.

On examination, the script includes the line
su - news -c ". /etc/rc.d/init.d/functions ; daemon /etc/rc.d/rc.news"

creating a link to rc.news as /etc/rc.d/innd and changing the line to

su - news -c ". /etc/rc.d/init.d/functions ; daemon /etc/rc.d/innd"

seems to start the server.
Comment 1 Bill Nottingham 2000-02-07 19:14:59 EST
Will be fixed in inn-2.2.2-2, which will be in the next rawhide release.

Note You need to log in before you can comment on or make changes to this bug.